package jp.sourceforge.shovel.form.impl;

import org.seasar.struts.annotation.tiger.StrutsActionForm;

import jp.sourceforge.shovel.form.IConflictForeignKeyForm;

@StrutsActionForm(name = "conflictForeignKeyForm")
public class ConflictForeignKeyFormImpl implements IConflictForeignKeyForm {
    String foreignKey_;
    long userId_;
    
    public String getForeignKey() {
        return foreignKey_ == null ? "" : foreignKey_;
    }
    public void setForeignKey(String foreignKey) {
        foreignKey_ = foreignKey;
    }
    public long getUserId() {
        return userId_;
    }
    public void setUserId(long userId) {
        userId_ = userId;
    }
}
